LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_card_w Struct Reference

`#include <lives-yuv4mpeg.h>`

## Data Fields
LiVESWidget * | dialog
LiVESWidget * | card_spin
LiVESWidget * | channel_spin

## Field Documentation

LiVESWidget* lives_card_w::card_spin

LiVESWidget* lives_card_w::channel_spin

LiVESWidget* lives_card_w::dialog

The documentation for this struct was generated from the following file:

- src/lives-yuv4mpeg.h